@charset "UTF-8";
/****************
 PCトップで使用
*****************/

/*色変え実装*/


/******　春_spring　******/
#spring #main{
	background-color: #fff6f6;
	padding-top: 20px;
}
#spring #submenu .bg1{
	background-color: #fbe6e6;
}


/******　夏_summer　******/
#summer #main{
	background-color: #f3fdf6;
	padding-top: 20px;
}
#summer #submenu .bg1{
	background-color: #e7fcec;
}


/******　秋_autumn　******/
#autumn #main{
	background-color: #fdf8ee;
	padding-top: 20px;
}
#autumn #submenu .bg1{
	background-color: #fbeed2;
}


/******　冬_winter　******/
#winter #main{
	background-color: #f9fcff;
	padding-top: 20px;
}
#winter #submenu .bg1{
	background-color: #f1f9ff;
}


.popup_test{
	top: -68px;
	position: relative;
}

#pops img{
	
}




#main{
	padding-top: 20px;
}



/******メインスライダー********/

/*スライダー サイズ*/
.sliderMod {
	width:100%;
	position: relative;
	overflow: hidden;
	height:260px;
	padding-bottom: 10px;
}
/*スライダー 画像とナビの間をどれくらい空けるか*/
.sliderMod .bx-wrapper {
	padding-bottom: 15px;
	width: 990px;
	left: 50%;
	margin-left: -495px;
	position: absolute;
}

/*スライダー 全画面表示*/
.sliderMod .bx-viewport {
	overflow:visible !important;
	z-index: 2;
}

/*スライダー 一時停止、ストップ*/
.sliderMod .bx-controls-auto {
	position: absolute;
	bottom: 25px;
	right: 13px;
}
.sliderMod .bx-controls-auto, .sliderMod .bx-start, .sliderMod .bx-stop {
	width: 18px;
	height: 18px;
	font-size: 14px;
}
.sliderMod .bx-start, .sliderMod .bx-stop {
	display: block;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
.sliderMod .bx-start.active, .sliderMod .bx-stop.active {
	display: none;
}
.sliderMod .bx-start {
	background-image: url(../img_pc_top/slider_mod_btn_start.png);
}
.sliderMod .bx-stop {
	background-image: url(../img_pc_top/slider_mod_btn_stop.png);
}
/*スライダー ページャー*/
.sliderMod .bx-pager {
	position: absolute;
	width: 250px;
	bottom: 30px;
	right: 10px;
}
.sliderMod .bx-pager-item {
	float: left;
	margin-right: 10px;
}
.sliderMod .bx-pager-item, .sliderMod .bx-pager-link {
	width: 33px;
	height: 10px;
	font-size: 14px;
}

.sliderMod .bx-pager-link {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(../img_pc_top/slider_mod_btn_nav_off.png);
}
.sliderMod .bx-pager-link.active {
	background-image: url(../img_pc_top/slider_mod_btn_nav_on.png);
}
/*スライダー 次前*/
.sliderMod .bx-prev, .sliderMod .bx-next {
	position: absolute;
	top: 35px;
	display: block;
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}


/*メインスライダー上　特別コンテンツへのリンク*/
.sliderMod .box{
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.sliderMod .sub{
	position: absolute;
	width: 230px;
	height: 228px;
	left:25px;
	top:15px;
	z-index: 999;
}

.sliderMod .sub li:first-child {
	margin-top:0px;
}

.sliderMod .sub li {
	margin-top:10px;
}


.sliderMod .bx-controls {
	z-index: 999;
	position: relative;
	bottom: -15px;
}

.kinkyuMod{
        width: 980px;  
	margin-bottom: 20px;
	margin-left: auto;
        margin-right: auto;
}

.kinkyuMod .box{
        display: flex;
        border: 2px solid #e20001;
	background-color: #FFF;
	position: relative;
        min-height: 130px;
}

.kinkyuMod .box .title {
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #e20001;
        color: #fff;
        width: 145px;
}

.kinkyuMod .title .title-text:before {
    margin-left: 30px;
    margin-top: 9px;
    padding-bottom: 5px;
    display: flex;
    content: '';
    width: 30px;
    height: 34px;
    background: url(../img_pc_top/kinkyu_mod_title_icon.png) no-repeat;
}

.kinkyuMod .in{
	width:760px;
	padding-right: 40px;
	float:right;
}

.kinkyuMod .list{
	padding:10px;
}

.kinkyuMod .list li {
        margin-top: 10px;
        margin-bottom: 10px;
}

.kinkyuMod .list .date{
        position: relative;
	margin-right: 20px;
        padding-left: 20px;	
}

.kinkyuMod .list .date:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 1px solid #e20001;
  border-right: 1px solid #e20001;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.kinkyuMod .list .date:after {
  position: absolute;
  top: 5px;
  left: 5px;
  bottom: 38%;
  -webkit-transform: translate(0, 40%) rotate(45deg);
  -ms-transform: translate(0, 40%) rotate(45deg);
  transform: translate(0, 40%) rotate(45deg);
}

.kinkyuMod .list .date{
	margin-right: 20px;	
}

.bousaimusenMod {
	margin-top: 10px;
	padding-bottom: 10px;
	font-size: 140%;
}

.bousaimusenMod .box{
	width: 990px;
	margin-left: auto;
	margin-right: auto;
}

.bousaimusenMod h2{
	display: inline;
	width:203px;
	float: left;
	background-image: url(../img_pc_top/bousaimusen_mod_title_icon.png);
	background-repeat: no-repeat;
	background-position: 0 -3px;
	padding-left: 50px;
	font-size: 120%;
}

.bousaimusenMod .in{
	width:690px;
	padding-right: 40px;
	float:right;
}

.bousaimusenMod .list li{
	padding-bottom: 5px;
	padding-top: 2px;
	width: 760px;
}
.bousaimusenMod .date {
	float: left;
	width: 180px;
	display: block;
}
.bousaimusenMod .txt {
	float: right;
	width: 560px;
	display: block;
}

#moshimo_news{
	padding-bottom: 20px;
}

#moshimo_news .L{
	float: left;
}

#moshimo_news .R{
	float: right;
}

#moshimo_news .box{
	width: 990px;
	margin-left:auto;
	margin-right: auto;
	
}

.moshimonotokiniMod{
	width: 375px;
	/*height: 360px;*/
}

.moshimonotokiniMod .bg{
	background-image: url(../img_pc_top/moshimonotokini_mod_bg_mid.png);
}

.moshimonotokiniMod .in{
	background-image: url(../img_pc_top/moshimonotokini_mod_bg_btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 20px;
	padding-left: 18px;
	padding-bottom: 3px;
}


.moshimonotokiniMod li{
	float: left;
	padding-right: 10px;
	padding-bottom: 15px;

}

.newsMod {
	width: 600px;
	/*height: 360px;*/

}

.newsMod .title_box{
	position: relative;
}

.newsMod .social_bt{
	position: absolute;
	top:25px;
	right: 20px;

}

.newsMod .social_bt li{
	display: inline;
}

.newsMod .in{
	background-image: url(../img_pc_top/news_mod_bg_mid.png);
	background-repeat: repeat-y;
}

.newsMod .in3{
	background-image: url(../img_pc_top/news_mod_bg_btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}


.newsMod .tab {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
}



.newsMod .list {
	width: 550px;
	height: 39px;
	margin-top: 20px;
}


.newsMod .list .nav1{
	width: 111px;
}
.newsMod .list .nav2{
	width: 111px;
}
.newsMod .list .nav3{
	width: 109px;
}
.newsMod .list .nav4{
	width: 111px;
}
.newsMod .list .nav5{
	width: 108px;
}

.newsMod .list li {
	float: left;
}


.newsMod .list2{
	height: 190px;
	overflow-y: scroll;
	width: 550px;

}

.newsMod .list2 li {
	margin-top: 10px;
	padding-left: 20px;
	clear: both;
}

.newsMod .list2 li .date{
	display: block;
	width: 140px;
	float: left;
/*	background-image: url(../img_pc_top/common_arrow_blue.png);
	background-repeat: no-repeat;
	background-position: 0 6px;*/
}

.newsMod .list2 li .txt{
	display: block;
	width:373px;
	float: right;
}

.newsMod .list2 li .txt a{
}

.newsMod .list3 {
	margin-top: 20px;
	text-align: right;
	margin-right: 20px;
	padding-bottom: 10px;
}

.newsMod .list2 li{
	background-image: url(../img_common/common_arrow_green.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	
}

.newsMod .list3 li{
	display: inline;
	margin-left: 10px;
}

.newsMod .list3 a{
	background-image: url(../img_common/common_arrow_green.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	
}



.newsMod .hide {
	display: none;
}





#submenu .bg2{
	background-image: url(../img_pc_top/submenu_bg_bottom.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#submenu .box{
	width: 990px;
	margin-left: auto;
	margin-right: auto;	
	padding-top: 40px;
	padding-bottom: 40px;
}


#submenu .box2{
	width: 990px;
	margin-top: 60px;
}

#submenu .box2 .L{
	width:440px;	
	float: left;
}

#submenu .box2 .R{
	width: 485px;
	float: right;	
}

.menuiconMod{
	width: 937px;
	margin-left: auto;
	margin-right: auto;	
}

.menuiconMod li{
	float: left;
	margin-left:45px; 
}

.menuiconMod li:first-child{
	margin-left:0px; 	
}

.faqMod{
	width:440px;
}

.faqMod .title{
	padding-bottom: 25px;
}

.faqMod li{
	padding-bottom: 20px;
}

.faqMod li a{
	background-image: url(../img_common/faq_mod_icon.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;	
}

.yokumirareruMod{
	width: 485px;
}

.yokumirareruMod .title{
	padding-bottom: 25px;
}

.yokumirareruMod li{
	width: 225px;
	float: left;
	margin-left: 35px;
	padding-bottom: 20px;
}

.yokumirareruMod li a{
	background-image: url(../img_pc_top/yokumirareru_mod_icon.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: left center;
}

#odekake_kokoku{
}

#odekake_kokoku .box{
	position: relative;
}

#odekake_kokoku .bg{
	background-image: url(../img_pc_top/odekakemap_mod_bg.png);	
	background-repeat: repeat-x;
	position: relative;
}


#odekake_kokoku .bg2{
	width: 990px;
	margin-left: auto;
	margin-right: auto;

}

.odekakemapMod{
	width:640px;
	float: left;
}

.odekakemapMod .in{
	height: 502px;
	position: relative;
	top: -68px;
}

.odekakemapMod .title{
	padding-left: 5px;

}



.odekakemapMod .in a {
	position: absolute;
	display: block;
	background-color: transparent !important;
	z-index: 2;
}



.odekakemapMod .spacer {
	width: 100%;
	height: 100%;
}


.odekakemapMod .map {
	display: block;
	z-index: 1;
	position: relative;


}

.odekakemapMod .nagatsukabushi {
	width: 240px;
	height: 100px;
	left: 0px;
	top: 90px;
}


.odekakemapMod .chiiki {
	width: 210px;
	height: 170px;
	left: 260px;
	top: 10px;
}


.odekakemapMod .sakanoke {
	width: 240px;
	height: 120px;
	left: 10px;
	top: 190px;
}

.odekakemapMod .kinugawa {
	width: 185px;
	height: 130px;
	left: 220px;
	top: 190px;
}

.odekakemapMod .yoshino {
	width: 230px;
	height: 90px;
	left: 410px;
	top: 230px;
}


.odekakemapMod .asunaro {
	width: 300px;
	height: 130px;
	left: 10px;
	top: 370px;
}



.odekakemapMod .tosyokan {
	width: 220px;
	height: 110px;
	left: 435px;
	top: 360px;
}

.odekakemapMod .cycling {
	width: 100px;
	height: 80px;
	left: 335px;
	top: 330px;
}

.odekakemapMod .koutsuu {
	width: 100px;
	height: 80px;
	left: 575px;
	top: 480px;
}





.odekakemapMod .popuup_nagatsukabushi{
	position: absolute;
	top: 80px;
	left: 120px;
	display: none;
}

.odekakemapMod .popuup_chiiki{
	position: absolute;
	top: 120px;
	left: -50px;
	display: none;
}

.odekakemapMod .popuup_sakanoke{
	position: absolute;
	top: -40px;
	left: 110px;
	display: none;
}

.odekakemapMod .popuup_kinugawa{
	position: absolute;
	top: 100px;
	left: 100px;
	display: none;
}

.odekakemapMod .popuup_yoshino{
	position: absolute;
	top: 50px;
	left: -110px;
	display: none;
}

.odekakemapMod .popuup_asunaro{
	position: absolute;
	top: -70px;
	left: 140px;
	display: none;
}

.odekakemapMod .popuup_tosyokan{
	position: absolute;
	top: 40px;
	left: -140px;
	display: none;
}

.odekakemapMod .popuup_cycling{
	position: absolute;
	top: -75px;
	left: 35px;
	display: none;
}

.odekakemapMod .popuup_koutsuu{
	position: absolute;
	top: -70px;
	left: -190px;
	display: none;
}





.kokokuMod{
	width:350px;
	height: 560px;
	float: right;
}

.kokokuMod{
	position: absolute;
	right: -8px;

}

.kokokuMod #pagetop {
	position: absolute;
	right: 10px;
	bottom: 0;
	z-index: 12;
}


.kokokuMod .in{
	padding-left: 15px;
	padding-top: 15px;
	height: 454px;
	background-image: url(../img_pc_top/kokoku_mod_bg.png);
	background-repeat: no-repeat;
	position: relative;
	z-index: 10;
}

.kokokuMod .title{
	height: 50px;
	font-size: 14px;
	position: relative;
	z-index: 11;
}

.kokokuMod li{
	width: 150px;
	float: left;
	padding-right:10px;
	padding-bottom: 8px;
}


.kokokuMod .link{
	position: absolute;
	bottom: 38px;
	right: 25px;
	font-size: 16px;
	height: 16px!important;
}

.kokokuMod .link a {
	display: inline-block;
	background-image: url(../img_pc_sub/sidenav_mod_icon.png);
	background-repeat: no-repeat;
	background-position: 0 7px;
	padding-left: 12px;

}


/****************************/
/*                          */
/*   横幅固定スライダー     */
/*                          */
/****************************/
.pickupMod {
	background-image: url(../img_pc_top/pickup_mod_bg.png);
	height: 330px;
	background-color: #d6e7f4;
	padding-top: 25px;	

}

.pickupMod .bg{
	background-image: url(../img_pc_top/pickup_mod_bg_btm.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 100%;
	
}

.pickupMod .in{
	

}


.pickupMod .box {
	width: 990px;
	margin-left: auto;
	margin-right: auto;

}

.pickupMod .slider {
	height: 225px;
	position: relative;
}


#slider2 {
	margin-top: 20px;
}
#slider2 .box2 {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#slider2 .list li {
	width: 215px !important;
}
#slider2 .list img {
	width: 100%;
	height: auto;
}
/*スライダー 画像とナビの間をどれくらい空けるか*/
#slider2 .bx-wrapper {
	padding-bottom: 35px;
	position: relative;
}
/*スライダー 一時停止、ストップ*/
#slider2 .bx-controls-auto {
	position: absolute;
	bottom: 0px;
	left: -45px;
}
#slider2 .bx-controls-auto, #slider2 .bx-start, #slider2 .bx-stop {
	width: 26px;
	height: 26px;
}
#slider2 .bx-start, #slider2 .bx-stop {
	display: block;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#slider2 .bx-start.active, #slider2 .bx-stop.active {
	display: none;
}
#slider2 .bx-start {
	background-image: url(../img_pc_top/pickup_mod_slider_play.png);
}
#slider2 .bx-stop {
	background-image: url(../img_pc_top/pickup_mod_slider_ichiji.png);
}
/*スライダー ページャー*/
#slider2 .bx-pager {
	position: absolute;
	width: 200px;
	bottom: 10px;
	left: 0px;
}
#slider2 .bx-pager-item {
	float: left;
	margin-right: 10px;
}
#slider2 .bx-pager-item, #slider2 .bx-pager-link {
	width: 35px;
	height: 10px;
}

#slider2 .bx-pager-link {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	border: 1px solid #00679C;
	background-color: #fff;
}
#slider2 .bx-pager-link.active {
	background-color: #00679C;
}

/*スライダー 次前*/
#slider2 .bx-prev, #slider2 .bx-next {
	position: absolute;
	top: 90px;
	display: block;
	width: 19px;
	height: 21px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	/*fadeの時下に隠れちゃうのを防ぐ*/
	z-index: 9999;
}
#slider2 .bx-prev {
	left: -40px;
	background-image: url(../img_pc_top/pickup_mod_slider_back.png);
}
#slider2 .bx-next {
	right: -40px;
	background-image: url(../img_pc_top/pickup_mod_slider_next.png);
}



/**********************/
/*   facebookガジェット   */
/**********************/


#likebox_wrapper{
	padding-top: 10px;
	padding-bottom: 10px;
	width: 500px;
	height: 407px;
	zoom:1;
	margin: 0 auto;
}
#likebox_wrapper .fb_iframe_widget,
#likebox_wrapper .fb_iframe_widget div,
#likebox_wrapper .fb_iframe_widget #u_0_0+div,
#likebox_wrapper .fb_iframe_widget span,
#likebox_wrapper .fb_iframe_widget iframe[style]{ 
	width: 500px!important;
}


*+html #likebox_wrapper{
	height: 20px;
	padding-top: 20px;
	padding-left: 10px;
	padding-bottom: 20px;
}


/**********************/
/*   facebookガジェット   */
/**********************/
.twitter_wrapper{
	padding-top: 20px;
	padding-left: 10px;
	padding-bottom: 20px;
}


/*IE7で緊急の上にメガドロが重なるのを修正*/
#headerPrint {
	z-index: 2;
	position: relative;
}
#wrapper {
	z-index: 1;
	position: relative;
}